package main

import (
	_ "hongze/hz_eta_data/routers"
	"hongze/hz_eta_data/services"

	beego "github.com/beego/beego/v2/server/web"
)

func main() {
	if beego.BConfig.RunMode == "dev" {
		beego.BConfig.WebConfig.DirectoryIndex = true
		beego.BConfig.WebConfig.StaticDir["/swagger"] = "swagger"
	}
	services.Task()
	beego.Run()
}
